speedtouch-setup(1)

NAME
speedtouch-setup - setups an ADSL connection over a SpeedTouch USB modem

SYNOPSIS
speedtouch-setup [--pppoe]

DESCRIPTION

speedtouch-setup setups an ADSL connection over a SpeedTouch USB or SpeedTouch 330 modem.

OPTIONS

--pppoe
    Setup a PPPoE connection instead of the default PPPoA connection.

SEE ALSO

speedtouch-start(1), speedtouch-stop(1)

AUTHOR
SpeedTouch USB driver development team.